html, body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
}

.root {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.muiltr-b5ygvr-image {
    align-self: center;
    height: auto !important;
    max-height: none !important;
    max-width: none !important;
    width: 100% !important;
    height: auto;
    margin: 16px;
  }